var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import React from 'react';
var SvgMergeDark = function (props) {
    return (React.createElement("svg", __assign({ width: 24, height: 24, viewBox: "0 0 24 24", xmlns: "http://www.w3.org/2000/svg", "data-reltio-id": "SvgMergeDark" }, props),
        React.createElement("path", { fillRule: "evenodd", clipRule: "evenodd", d: "M15.955 10.955v-3.5l4.5 4.5-4.5 4.5v-3.5h-6.41l-6-6 1.41-1.41 5.41 5.41h5.59zm-11 7.41l-1.41-1.41 3.41-3.41 1.41 1.41-3.41 3.41z", fill: "#000", fillOpacity: 0.54 })));
};
export default SvgMergeDark;
